Subject: Re: Basil...how long?

From: Angela Pilote <[email-masked]>
Date: Fri, 31 Mar 1995 14:31:13 GMT

Once spring is going strong and constant, no frost, my plants really start to
take off. Within a couple of weeks I need to start pruning (VERY IMPORTANT).
The trick is to keep the pllant from blooming, and water, water, water.